

.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: Poppins;
  margin: 0 151px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  margin: 19px 339px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Poppins;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 639px;
  background-image: url("images/1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 21px;
}

.u-section-1 .u-text-4 {
  font-family: Acme;
  font-weight: 700;
  margin: 200px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 336px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 239px;
  }

  .u-section-1 .u-image-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 129px;
  }

  .u-section-1 .u-image-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 382px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 760px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 180px;
  height: 180px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: -39px auto 0;
}

.u-section-2 .u-image-2 {
  width: 180px;
  height: 180px;
  margin: -21px auto 0 158px;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-weight: 700;
  margin: -27px auto 0;
}

.u-section-2 .u-image-3 {
  width: 180px;
  height: 180px;
  margin: 5px auto 0 158px;
}

.u-section-2 .u-text-3 {
  font-family: Poppins;
  font-weight: 700;
  margin: -17px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-image-1 {
    width: -10px;
    height: -10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 151px;
  }

  .u-section-2 .u-image-2 {
    width: -10px;
    height: -10px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 163px;
  }

  .u-section-2 .u-image-3 {
    width: -10px;
    height: -10px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 173px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 760px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins;
}

.u-section-3 .u-text-2 {
  font-family: Poppins;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  width: 255px;
  height: 255px;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 667px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Poppins;
  margin: 44px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-3 .u-image-1 {
    width: -10px;
    height: -10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 760px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 372px;
  margin-top: 75px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-blog-1 {
  margin-top: -446px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 405px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 140px;
  margin-top: 20px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-group-2 {
  width: 300px;
  min-height: 140px;
  height: auto;
  margin: 51px auto 60px 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-social-icons-1 {
  height: 32px;
  width: 116px;
  margin: 0 88px 0 auto;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-text-10 {
  font-family: Poppins;
  font-weight: 700;
  margin: -32px auto 0 0;
}

.u-section-4 .u-text-11 {
  font-family: Poppins;
  line-height: 1.1;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-icon-4 {
  width: 35px;
  height: 35px;
  margin: -79px 264px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-group-2 {
    margin-bottom: 46px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 760px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  font-family: Poppins;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: -10px;
    height: -10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1280px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 760px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 674px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-6 .u-text-2 {
  font-family: Poppins;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-family: Poppins;
  margin: 20px auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -43px auto 0 44px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 674px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-family: Poppins;
  margin: 44px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-6 .u-image-1 {
    width: -10px;
    height: -10px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 556px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 784px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-7 .u-text-2 {
  font-family: Poppins;
  margin: 1px 0 0;
}

.u-section-7 .u-text-3 {
  font-family: Poppins;
  margin: 0;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 255px;
  margin: -34px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 663px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-family: Poppins;
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-7 .u-image-1 {
    width: -10px;
    height: -10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 339px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 760px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-8 .u-text-3 {
  font-family: Poppins;
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  font-family: Poppins;
  margin: 19px 0 0;
}

.u-section-8 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -83px auto 0;
}

.u-section-8 .u-group-1 {
  width: 300px;
  min-height: 140px;
  height: auto;
  margin: -173px auto 60px 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-social-icons-1 {
  height: 32px;
  width: 116px;
  margin: 0 88px 0 auto;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-icon-3 {
  height: 100%;
}

.u-section-8 .u-text-5 {
  font-family: Poppins;
  font-weight: 700;
  margin: -32px auto 0 0;
}

.u-section-8 .u-text-6 {
  font-family: Poppins;
  line-height: 1.1;
  margin: 13px 0 0 auto;
}

.u-section-8 .u-icon-4 {
  width: 35px;
  height: 35px;
  margin: -79px 264px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 760px;
}

.u-section-9 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-9 .u-group-1 {
  min-height: 360px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-9 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-9 .u-group-2 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 15px 0;
}

.u-section-9 .u-group-3 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px auto 0 175px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-4 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px auto 0 350px;
}

.u-section-9 .u-container-layout-4 {
  padding: 0;
}

.u-section-9 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-5 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px 405px 0 auto;
}

.u-section-9 .u-container-layout-5 {
  padding: 0;
}

.u-section-9 .u-image-4 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-6 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px 230px 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 0;
}

.u-section-9 .u-image-5 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-7 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px 55px 0 auto;
}

.u-section-9 .u-container-layout-7 {
  padding: 0;
}

.u-section-9 .u-image-6 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-8 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: 25px auto 0 75px;
}

.u-section-9 .u-container-layout-8 {
  padding: 0;
}

.u-section-9 .u-image-7 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-8 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-9 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px auto 0 250px;
}

.u-section-9 .u-container-layout-9 {
  padding: 0;
}

.u-section-9 .u-image-8 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-9 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-10 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px auto 0 425px;
}

.u-section-9 .u-container-layout-10 {
  padding: 0;
}

.u-section-9 .u-image-9 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-10 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-11 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px 330px 0 auto;
}

.u-section-9 .u-container-layout-11 {
  padding: 0;
}

.u-section-9 .u-image-10 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-11 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-12 {
  width: 150px;
  min-height: 150px;
  height: auto;
  margin: -150px 155px 0 auto;
}

.u-section-9 .u-container-layout-12 {
  padding: 0;
}

.u-section-9 .u-image-11 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-9 .u-text-12 {
  font-family: Poppins;
  font-size: 0.875rem;
  margin: -7px 0 0;
}

.u-section-9 .u-group-13 {
  width: 300px;
  min-height: 140px;
  height: auto;
  margin: 50px auto 60px 0;
}

.u-section-9 .u-container-layout-13 {
  padding: 0;
}

.u-section-9 .u-social-icons-1 {
  height: 32px;
  width: 116px;
  margin: 0 88px 0 auto;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-text-13 {
  font-family: Poppins;
  font-weight: 700;
  margin: -32px auto 0 0;
}

.u-section-9 .u-text-14 {
  font-family: Poppins;
  line-height: 1.1;
  margin: 13px 0 0 auto;
}

.u-section-9 .u-icon-4 {
  width: 35px;
  height: 35px;
  margin: -79px 264px 44px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    height: auto;
    width: auto;
  }

  .u-section-9 .u-group-2 {
    width: 40px;
    height: auto;
  }

  .u-section-9 .u-image-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 53px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-9 .u-group-3 {
    width: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-image-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-4 {
    width: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-image-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-5 {
    width: 40px;
    margin-right: 0;
    height: auto;
  }

  .u-section-9 .u-image-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-6 {
    width: 40px;
    margin-right: 0;
    height: auto;
  }

  .u-section-9 .u-image-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-7 {
    width: 40px;
    margin-right: 0;
    height: auto;
  }

  .u-section-9 .u-image-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-8 {
    width: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-image-7 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-8 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-9 {
    width: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-image-8 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-9 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-10 {
    width: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-image-9 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-10 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-11 {
    width: 40px;
    margin-right: 0;
    height: auto;
  }

  .u-section-9 .u-image-10 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-11 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-12 {
    width: 40px;
    margin-right: 0;
    height: auto;
  }

  .u-section-9 .u-image-11 {
    width: 40px;
    height: 40px;
  }

  .u-section-9 .u-text-12 {
    margin-top: 53px;
  }

  .u-section-9 .u-group-13 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 760px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-10 .u-map-1 {
  width: 400px;
  height: 400px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-10 .u-text-3 {
  font-family: Poppins;
  margin: 23px auto 0 60px;
}

.u-section-10 .u-icon-1 {
  width: 50px;
  height: 49px;
  color: rgb(255, 255, 255) !important;
  margin: -39px auto 0 10px;
  padding: 6px;
}

.u-section-10 .u-text-4 {
  font-family: Poppins;
  margin: 20px auto 0 60px;
}

.u-section-10 .u-icon-2 {
  width: 50px;
  height: 50px;
  color: rgb(255, 255, 255) !important;
  margin: -125px auto 75px 10px;
  padding: 6px;
}

.u-section-10 .u-group-1 {
  width: 300px;
  min-height: 140px;
  height: auto;
  margin: 10px auto 60px 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 0;
}

.u-section-10 .u-social-icons-1 {
  height: 32px;
  width: 116px;
  margin: 0 88px 0 auto;
}

.u-section-10 .u-icon-3 {
  height: 100%;
}

.u-section-10 .u-icon-4 {
  height: 100%;
}

.u-section-10 .u-icon-5 {
  height: 100%;
}

.u-section-10 .u-text-5 {
  font-family: Poppins;
  font-weight: 700;
  margin: -32px auto 0 0;
}

.u-section-10 .u-text-6 {
  font-family: Poppins;
  line-height: 1.1;
  margin: 13px 0 0 auto;
}

.u-section-10 .u-icon-6 {
  width: 35px;
  height: 35px;
  margin: -79px 264px 44px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-map-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 699px;
  }
}